@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*--------------------------------
見出しの背景色指定と余白指定
--------------------------------*/
.sidebar h3{
  background-color:#d6ffea;/*見出しの背景色指定*/
  padding:5px 10px;/*見出し内側の余白指定*/
  margin:16px 0;
}

/*--------------------------------
カテゴリーの行間調整
--------------------------------*/
.widget_categories ul li a{
	line-height: 1.3;
}

/*--------------------------------
カルーセルのフォント調整
--------------------------------*/
#carousel .carousel-entry-card-title{
   font-size:0.75em;
   font-weight:bold;
   color:#333;
}